.para1{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.linkStyle_3{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #191818;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_3:visited{color:#A9A9A9; text-decoration:underline;}
.linkStyle_3:hover{color:#FF2600; text-decoration:underline;}
.para6{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.para8{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style9{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-style: italic;
 color: #222222;
 word-wrap: break-word;}
.Style10{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 margin:0;
 color: #222222;
 word-wrap: break-word;}
.Style11{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #222222;
 word-wrap: break-word;}
.linkStyle_12{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #191818;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_12:visited{color:#A9A9A9; text-decoration:underline;}
.linkStyle_12:hover{color:#FF2600; text-decoration:underline;}
.Style15{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #222222;
 word-wrap: break-word;}
.linkStyle_16{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #191818;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #919191 #FF2600 */
 word-wrap: break-word;}
.linkStyle_16:visited{color:#919191; text-decoration:underline;}
.linkStyle_16:hover{color:#FF2600; text-decoration:underline;}
.Style19{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style20{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.Style21{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style22{font-family:  'Times' ,serif ;
 font-size: 11px; 
 margin:0;
 word-wrap: break-word;}
.Style23{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style24{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #B9794C;
 word-wrap: break-word;}
.para25{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style26{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 36px; 
 word-wrap: break-word;}
.Style27{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style28{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 30px; 
 font-weight:700; 
 letter-spacing: 0.16em; 
 word-wrap: break-word;}
.Style29{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 30px; 
 font-weight:700; 
 letter-spacing: 0.13em; 
 word-wrap: break-word;}
.Style30{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.para31{font-size: 0; text-align:center; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.linkStyle_32{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFEFE #FF2600 */
 word-wrap: break-word;}
.linkStyle_32:visited{color:#FEFEFE; text-decoration:underline;}
.linkStyle_32:hover{color:#FF2600; text-decoration:underline;}
.Style35{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style36{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.linkStyle_37{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #919191 #FF2600 */
 word-wrap: break-word;}
.linkStyle_37:visited{color:#919191; text-decoration:underline;}
.linkStyle_37:hover{color:#FF2600; text-decoration:underline;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para43{font-size: 0; text-align:left; padding-bottom:9px; padding-top:9px;}
.para44{font-size: 0; text-align:left; padding-bottom:9px; margin-top:0px; padding-top:0px;}
.Style45{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-style: italic;
 word-wrap: break-word;}
.Style46{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_47{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFEFE #FF2600 */
 word-wrap: break-word;}
.linkStyle_47:visited{color:#FEFEFE; text-decoration:underline;}
.linkStyle_47:hover{color:#FF2600; text-decoration:underline;}
.Style50{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 word-wrap: break-word;}
.linkStyle_51{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #919191 #FF2600 */
 word-wrap: break-word;}
.linkStyle_51:visited{color:#919191; text-decoration:underline;}
.linkStyle_51:hover{color:#FF2600; text-decoration:underline;}